<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.util.IntList (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.util.IntList (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../org/apache/poi/util/IntList.html" title="class in org.apache.poi.util">Class</a>
        </li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/util/class-use/IntList.html" target="_top">Frames</a></li>
        <li><a href="IntList.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.util.IntList" class="title">Uses of Class<br>org.apache.poi.util.IntList
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../org/apache/poi/util/IntList.html"
                                                    title="class in org.apache.poi.util">IntList</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.util">org.apache.poi.util</a></td>
                    <td class="colLast">
                        <div class="block">Top-level util package are classes that are useful throughout the project.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.util">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/util/IntList.html"
                                   title="class in org.apache.poi.util">IntList</a> in <a
                            href="../../../../../org/apache/poi/util/package-summary.html">org.apache.poi.util</a></h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a href="../../../../../org/apache/poi/util/package-summary.html">org.apache.poi.util</a> with parameters of type <a
                                href="../../../../../org/apache/poi/util/IntList.html"
                                title="class in org.apache.poi.util">IntList</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">IntList.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/util/IntList.html#addAll-int-org.apache.poi.util.IntList-">addAll</a></span>(int&nbsp;index,
                                <a href="../../../../../org/apache/poi/util/IntList.html"
                                   title="class in org.apache.poi.util">IntList</a>&nbsp;c)</code>
                                <div class="block">Inserts all of the elements in the specified collection into
                                    this list at the specified position.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">IntList.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/util/IntList.html#addAll-org.apache.poi.util.IntList-">addAll</a></span>(<a
                                    href="../../../../../org/apache/poi/util/IntList.html"
                                    title="class in org.apache.poi.util">IntList</a>&nbsp;c)</code>
                                <div class="block">Appends all of the elements in the specified collection to the
                                    end of this list, in the order that they are returned by the
                                    specified collection's iterator.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">IntList.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/util/IntList.html#containsAll-org.apache.poi.util.IntList-">containsAll</a></span>(<a
                                    href="../../../../../org/apache/poi/util/IntList.html"
                                    title="class in org.apache.poi.util">IntList</a>&nbsp;c)</code>
                                <div class="block">Returns true if this list contains all of the elements of the
                                    specified collection.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">IntList.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/util/IntList.html#removeAll-org.apache.poi.util.IntList-">removeAll</a></span>(<a
                                    href="../../../../../org/apache/poi/util/IntList.html"
                                    title="class in org.apache.poi.util">IntList</a>&nbsp;c)</code>
                                <div class="block">Removes from this list all the elements that are contained in
                                    the specified collection
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">IntList.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/util/IntList.html#retainAll-org.apache.poi.util.IntList-">retainAll</a></span>(<a
                                    href="../../../../../org/apache/poi/util/IntList.html"
                                    title="class in org.apache.poi.util">IntList</a>&nbsp;c)</code>
                                <div class="block">Retains only the elements in this list that are contained in
                                    the specified collection.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../org/apache/poi/util/package-summary.html">org.apache.poi.util</a> with parameters of type <a
                                href="../../../../../org/apache/poi/util/IntList.html"
                                title="class in org.apache.poi.util">IntList</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/util/IntList.html#IntList-org.apache.poi.util.IntList-">IntList</a></span>(<a
                                    href="../../../../../org/apache/poi/util/IntList.html"
                                    title="class in org.apache.poi.util">IntList</a>&nbsp;list)</code>
                                <div class="block">create a copy of an existing IntList</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../org/apache/poi/util/IntList.html" title="class in org.apache.poi.util">Class</a>
        </li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/util/class-use/IntList.html" target="_top">Frames</a></li>
        <li><a href="IntList.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
